@font-face {
  font-family: "iconfont"; /* Project id 4431930 */
  src: url('iconfont.woff2?t=1707013211293') format('woff2'),
       url('iconfont.woff?t=1707013211293') format('woff'),
       url('iconfont.ttf?t=1707013211293') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-dianhua:before {
  content: "\e63f";
}

.icon-location:before {
  content: "\e777";
}

.icon-youxiang:before {
  content: "\e908";
}

.icon-zhishipaibiaoshipai:before {
  content: "\e6a5";
}

.icon-dianhua1:before {
  content: "\e609";
}

